<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="stylesheet" type="text/css" href="main.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>AllKing</title>
</head>

<body>
    <header>
        <div class="logo"> <img src="https://www.vl.ru/afisha/uploads/events/282/55256_big.jpeg?v=1492766429" alt="Логотип в виде арта писателя"> </div>
        <div class="name">Вселенная Стивена Кинга</div>
    </header>
    <div class="wrapper">
        <div class="container">
            <nav class="menu">
                <div><a href="http://kinglib.net/article/21-vse-knigi-stivena-kinga.html" title="http://kinglib.net/article/21-vse-knigi-stivena-kinga.html">Книги</a></div>
                <div><a href="https://www.kinopoisk.ru/media/article/3234920/" title="www.kinopoisk.ru/media/article/3234920/">Экранизации</a></div>
                <div><a href="http://stephenking.ru/sk_awards.php" title="http://stephenking.ru/sk_awards.php">Награды</a></div>
                <div><a href="https://litnet.com/ru/blogs/post/51338" title="https://litnet.com/ru/blogs/post/51338">Метод: как писать?</a>
                </div>
                <div><a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%BD%D0%B3,_%D0%A1%D1%82%D0%B8%D0%B2%D0%B5%D0%BD" title="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%BD%D0%B3,_%D0%A1%D1%82%D0%B8%D0%B2%D0%B5%D0%BD">Об авторе</a></div>
            </nav>
            <a id="anchor"></a>
            <h2 id="head1">Нумерованный список гиперссылок:</h2>
            <ol>
                <li><a href="http://example.com">Абсолютная гиперссылка 1</a> </li>
                <li><a href="https://example.com">Абсолютная гиперссылка 2</a> </li>
                <li><a href="ftp://admin.ru/files/first.txt">FTP без авторизации</a> </li>
                <li><a href="ftp://user:password123@example.com/file.txt">FTP с авторизацией</a> </li>
                <li><a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%BD%D0%B3,_%D0%A1%D1%82%D0%B8%D0%B2%D0%B5%D0%BD#Библиография">Ссылка на фрагмент страницы некоторого сайта</a> </li>
                <li><a href="#anchor">Ссылка на фрагмент текущей страницы</a> </li>
                <li><a href="http://example.com/parametr.html?form_id=12&sets_id=34">Cсылка с двумя параметрами в URL</a> </li>
                <li><a href="#head1" title="Нумерованный список гиперссылок">Основная навигация: ссылка 1 (на начало)</a> </li>
                <li><a href="#head2" title="Картинка">Основная навигация: ссылка 2 (на картинку)</a> </li>
                <li><a href="#head3" title="Форма">Основная навигация: ссылка 3 (на форму)</a> </li>
                <li><a href="">Пустой href</a> </li>
                <li><a>Без href</a> </li>
                <li>
                    <!--noindex--><a href="https://example.com">Ссылка, по которой запрещен переход поисковикам</a>
                    <!--/noindex-->
                </li>
                <li><a href="https://example.com" rel="nofollow">Запрещенная для индексации поисковиками</a> </li>
                <li>Контекстная ссылка в тексте абзаца:
                    <br> Как говорил <a href="https://www.instagram.com/stephenking/"> Стивен Кинг</a>: "Вымысел - правда, запрятанная в ложь, и правда вымысла достаточно проста: магия существует".
                </li>
                <li><a id="head2" href="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg">Ссылка на картинку</a> </li>
                <li>
                    Прямоугольная и круглая область на картинке:
                    <br> <img src="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg" usemap="#IMG1" width="300" height="300" alt="Картинка с подписью Хорошего Вам дня">
                    <map name="IMG1">
                        <area shape="rect" coords="1,1,70,70" alt="Прямоугольная область картинки" href="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg" title="Прямоугольник">
                        <area shape="circle" coords="120,120,60" alt="Круглая область картинки" href="https://bonnycards.ru/images/horoshego-dnya/horoshego-dnya0030.jpg" title="Круг">
                    </map>
                </li>
                <li><a href="info.html">Относительная ссылка на страницу в текущем каталоге</a> </li>
                <li><a href="about/info.html">Относительная на страницу в каталоге about</a> </li>
                <li><a href="../info.html">Относительная на страницу в каталоге уровнем выше текущего</a> </li>
                <li><a href="../../info.html">Относительная на страницу в каталоге двумя уровнями выше</a> </li>
                <li><a href="/">Сокращенная на главную</a> </li>
                <li><a href="/2019/09/info.html">Сокращенная на внутреннюю</a> </li>
            </ol>
            <div class="t_and_f">
                <div class="mytable">
                    <h2>Таблица:</h2>
                    <table>
                        <tbody>
                            <tr id="zagolovok_table">
                                <th>1 колонка</th>
                                <th>2 колонка</th>
                                <th>3 колонка</th>
                            </tr>
                            <tr class="odd">
                                <td>Ячейка 11</td>
                                <td>Ячейка 12</td>
                                <td>Ячейка 13</td>
                            </tr>
                            <tr class="even">
                                <td>Ячейка 21</td>
                                <td>Ячейка 22</td>
                                <td>Ячейка 23</td>
                            </tr>
                            <tr class="odd">
                                <td>Ячейка 31</td>
                                <td>Ячейка 32</td>
                                <td>Ячейка 33</td>
                            </tr>
                            <tr class="even">
                                <td>Ячейка 41</td>
                                <td>Ячейка 42</td>
                                <td>Ячейка 43</td>
                            </tr>
                            <tr class="odd">
                                <td colspan="2">Объединенные ячейки</td>
                                <td>Ячейка 53</td>
                            </tr>
                            <tr class="even">
                                <td>Ячейка 61</td>
                                <td>Ячейка 62</td>
                                <td>Ячейка 63</td>
                            </tr>
                            <tbody>
                    </table>
                </div>
                <div class="myform">
                    <h2 id="head3">Форма:</h2>
                    <form action="1.php" method=POST>
                        <label> Имя:
                            <br>
                            <input name="field-name-1" value="введите имя"> </label>
                        <br>
                        <p>
                            <label> Email:
                                <br>
                                <input name="field-email" value="test@example.com" type="email"> </label>
                            <br>
                            <p>
                                <label> Дата рождения:
                                    <br>
                                    <input name="field-date" value="2019-09-30" type="date"> </label>
                                <br>
                                <p>
                                    <label> Пол:
                                        <br>
                                        <input type="radio" checked="checked" name="radio-group-1" value="Значение1"> Мужской </label>
                                    <label>
                                        <input type="radio" name="radio-group-1" value="Значение2"> Женский </label>
                                    <br>
                                    <p>
                                        <label> Количество конечностей:
                                            <br>
                                            <input type="radio" checked="checked" name="radio-group-2" value="Значение1"> 1 </label>
                                        <label>
                                            <input type="radio" name="radio-group-2" value="Значение2"> 2 </label>
                                        <label>
                                            <input type="radio" name="radio-group-2" value="Значение3"> 3 </label>
                                        <label>
                                            <input type="radio" name="radio-group-2" value="Значение4"> 4 </label>
                                        <label>
                                            <input type="radio" name="radio-group-2" value="Значение5"> 5 и более </label>
                                        <br>
                                        <p>
                                            <label>
                                                Сверхспособности:
                                                <br>
                                                <select name="field-name-2[]" multiple="multiple">
                                                    <option value="Значение1">Бессмертие</option>
                                                    <option value="Значение2">Прохождение сквозь стены</option>
                                                    <option value="Значение3">Левитация</option>
                                                </select>
                                            </label>
                                            <br>
                                            <p>
                                                <label> Биография:
                                                    <br>
                                                    <textarea name="field-name-3"> введите текст </textarea>
                                                </label>
                                                <br>
                                                <p>Подтвердите:
                                                    <br>
                                                    <label>
                                                        <input type="checkbox" checked="checked" name="check1"> С контрактом ознакомлен(а) </label>
                                                    <br>
                                                    <p>
                                                        <input type="submit" value="Отправить">
                    </form>
                </div>
            </div>
        </div>
    </div>
    <br>
    <footer> &copy; Дарья Овчарик 2019 </footer>
</body>

</html>